Bug 18900 - Не удается подключиться к WiFi
: Не удается подключиться к WiFi
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 5.0.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-02-19 14:25 by
Modified: 2010-01-09 20:10 (History)


Attachments
/var/log/messages (12.63 KB, text/plain)
2009-03-31 11:32, Andrey Lykov
no flags Details
wpa_supplicant (16.00 KB, application/octet-stream)
2009-03-31 11:36, Andrey Lykov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-02-19 14:25:26
После настройки подключения по WiFi подключение не происходит
------- Comment #1 From 2009-03-30 14:02:43 -------
altlinux-5.0.0-beta-20090326-desktop-i586-ru-install-dvd5
$ rpm -q NetworkManager
NetworkManager-0.7.0.99-alt6
$ rpm -q NetworkManager-gnome
NetworkManager-0.7.0.99-alt1
В NetworkManager сканирую на точку доступа, находит, во вкладке Wireless
Security устанавливаю WPA-PSK, ввожу пароль, применяю настройки, при
подключении выдает Connection on Network interfase wlan0 failed
------- Comment #2 From 2009-03-30 14:56:21 -------
Покажите /var/log/messages при этом.
А также крайне желателен вывод wpa_supplicant. Для этого:
service NetworkManager stop
killall wpa_supplicant
потом запустить wpa_supplicant в консоли:
wpa_supplicant -dddt -u
service NetworkManager start.
Это все из-под root, конечно.
------- Comment #3 From 2009-03-31 11:32:30 -------
Created an attachment (id=3420) [details]
/var/log/messages
------- Comment #4 From 2009-03-31 11:36:12 -------
Created an attachment (id=3421) [details]
wpa_supplicant
------- Comment #5 From 2009-08-23 04:55:43 -------
*** Bug 19403 has been marked as a duplicate of this bug. ***
------- Comment #6 From 2009-08-23 04:57:16 -------
Прошу проверить с NetworkManager-0.7.1-alt9.git20090716
------- Comment #7 From 2010-01-09 20:02:56 -------
Подтверждения не получил, но должно быть FIXED.
------- Comment #8 From 2010-01-09 20:10:23 -------
FIXED